from flask import Blueprint, render_template, abort, send_from_directory

front = Blueprint('front', __name__, template_folder="templates")


@front.route('/favicon.ico')
def favicon():
    return send_from_directory('static', 'favicon.ico', mimetype='image/vnd.microsoft.icon')


@front.route("/")
def index():
    return render_template("front/index.html")
